Publishing details

Changelog

ghostscript (9.25~dfsg+1-0ubuntu1) cosmic; urgency=medium

  * New upstream bug fix release
    Highlights:
    - Highly recommended by upstream, release done to fix regressions in 9.24.
    - This release fixes problems with argument handling, some unintended
      results of the security fixes to the SAFER file access restrictions
      (specifically accessing ICC profile files), and some additional security
      issues over the recent 9.24 release.
    - Note: The ps2epsi utility does not, and cannot call Ghostscript with
      the -dSAFER command line option. It should never be called with input
      from untrusted sources.
  * Removed patch 020180906-bc3df07-*.patch backported from upstream.
  * Refreshed patches 2003_support_multiarch.patch and
    2007_suggest_install_ghostscript-doc_in_code.patch with quilt.
  * debian/libgs9.symbols: Updated for new upstream source. Applied patch
    which dpkg-gensymbols generated.

 -- Till Kamppeter <email address hidden>  Thu, 13 Sep 2018 20:27:06 +0200

Available diffs

Builds

Built packages

Package files